<BrocadeFirmware>
<FirmwareType>FOS</FirmwareType>
<Version>
<major>5</major>
<minor>2</minor>
<patch>3</patch>
<build></build>
<displayName>Fabric OS 5.2.3</displayName>
</Version>
<CreationDate>2007-10-26_11:01:29-0700</CreationDate>
<Platform numPackages="98">43</Platform>
</BrocadeFirmware>
